[uClibc]kernel dependancies ...

Erik Andersen andersen at codepoet.org
Fri Oct 11 10:52:26 UTC 2002


On Fri Oct 11, 2002 at 12:40:56PM +0530, David Koo wrote:
> Hi All,
> 
>     I just wanted to know what is the minimum kernel version supported
> by uClibc-0.9.15? Also, suppose a new kernel gets released that

Before the release I tested uClibc with linux-2.0.38.  I have no
idea if uClibc would compile vs linux 1.0 -- I've had no interest
in going back that far....

> supports a new system call ... is there (typically) a uclibc release
> to add that system call?

yup.  I generally try to stay current, though there are some
syscall that are not implemented.  I usually add those when
someone complains about them being missing.  :-)

 -Erik

--
Erik B. Andersen             http://codepoet-consulting.com/
--This message was written using 73% post-consumer electrons--



More information about the uClibc mailing list